DATABASE_NAME=a_db_name
DATABASE_USER=a_postgres_user
DATABASE_PASSWORD=a_postgres_password

PRISMA_URL=http://prisma:4466
PRISMA_MANAGEMENT_API_SECRET=a_prisma_secret
REACT_APP_HOST_GRAPHQL=https://api-example.devops.local/

CI_REGISTRY_IMAGE=registry.gitlab.com/mickael.bourgois/m-devops/example
ENV=example

GRAFANA_ADMIN_USER=a_grafana_admin_user
GRAFANA_ADMIN_PASSWORD=a_grafana_admin_password
